/* Social Bar -------------------------------------------------------------------------------------------------------- */

#social-bar {height:auto; width: 6px; position: fixed; left: 0px; top: 50%; margin-top: -96px; z-index: 1000}
#social-bar a {display: block; overflow: hidden; text-indent: -8793px; height: 50px; width: 50px; border:none; margin-bottom: 10px; margin-right: -36px}
html[dir='ltr'] #social-bar a {margin-right: 0;margin-left: -8px;}
#social-bar #youtube-icon  {background: url(../images/sprite.png) -6px -37px}
#social-bar #facebook-icon  {background: url(../images/sprite.png) -6px -87px}
#social-bar #twitter-icon   {background: url(../images/sprite.png) -6px -137px}
#social-bar #tadawul-icon   {background: url(../images/sprite.png) -6px -187px}

#social-bar #tooltip {
position:absolute; background: #000; border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; padding:4px 8px 4px 8px; color:#fff; font-size:11px; 
font-weight:bold; display:none; white-space: nowrap; -moz-box-shadow: 1px 1px 1px #aaa; -webkit-box-shadow: 1px 1px 1px #aaa; box-shadow: 1px 1px 1px #aaa}